# Generated by Django 4.1 on 2022-09-28 23:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0005_departamento_departamentofuncionario'),
    ]

    operations = [
        migrations.AddField(
            model_name='departamento',
            name='funcionarios',
            field=models.ManyToManyField(through='principal.DepartamentoFuncionario', to='principal.funcionario'),
        ),
        migrations.AddField(
            model_name='funcionario',
            name='departamentos',
            field=models.ManyToManyField(through='principal.DepartamentoFuncionario', to='principal.departamento'),
        ),
    ]
